Requirements:
- Immersive Sounds - Compendium.esp
- ccbgssse059-ba_dragonplate.esl
Armor Addons:
- Form: ccbgssse059-ba_dragonplate.esl|000804
  Footstep: Immersive Sounds - Compendium.esp|3FF791
- Form: ccbgssse059-ba_dragonplate.esl|00080D
  Footstep: Immersive Sounds - Compendium.esp|3FF791